<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
$suppliername   = stripslashes($_POST['suppliername']);
$address1       = stripslashes($_POST['address1']);
$supplier_state = stripslashes($_POST['state']);

$pincode        = stripslashes($_POST['pincode']);
$mobile         = stripslashes($_POST['mobile']);
$email          = stripslashes($_POST['email']);
$gstin          = stripslashes($_POST['gstin']);
$pan          = stripslashes($_POST['pan']);
$suppliercode   = stripslashes($_POST['suppliercode']);
$stype   = stripslashes($_POST['stype']);

$sql_update = "UPDATE supplier_master SET ";
$sql_update .= "sname='$suppliername',";
$sql_update .= "saddress='$address1',";
$sql_update .= "supplier_state='$supplier_state',";
$sql_update .= "pincode='$pincode',";
$sql_update .= "mobile='$mobile',";
$sql_update .= "email='$email',";
$sql_update .= "gstin='$gstin',";
$sql_update .= "pan='$pan',";
$sql_update .= "scode='$suppliercode',";
$sql_update .= "stype='$stype'";

$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:supplierMasterDashboard.php");




?>      